Bug 204494 - Review Request: perl-Gtk2-MozEmbed - Embedded mozilla with perl!
Summary: Review Request: perl-Gtk2-MozEmbed - Embedded mozilla with perl!
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://search.cpan.org/dist/Gtk2-MozE...
Whiteboard:
Keywords:
Depends On: 204493
Blocks: FE-DEADREVIEW 204497
TreeView+ depends on / blocked
 
Reported: 2006-08-29 15:25 UTC by Chris Weyl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 20:54:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Weyl 2006-08-29 15:25:44 UTC
SRPM URL: http://home.comcast.net/~ckweyl/perl-Gtk2-MozEmbed-0.06-1.fc5.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/perl-Gtk2-MozEmbed.spec

Description:
This module allows you to use the Mozilla embedding widget from Perl.

Comment 1 Stephanos Manos 2007-02-10 19:05:16 UTC
Needs BR gtk2-devel
For FC6 change BR form mozilla-devel to firefox-devel
To build in mock you must disable the testing as it fails
The final rpm after installed in fc6 segfaults. (not tested in fc5 or rawhide)
According to upstream http://rt.cpan.org/Public/Bug/Display.html?id=24035
the problem is with libgtkmozembed.so from firefox


Note You need to log in before you can comment on or make changes to this bug.